NUMBER_OF_ARRAY_12M_ANTENNAS	32
NUMBER_OF_ARRAY_7M_ANTENNAS	9
NUMBER_OF_ARRAY_TP_ANTENNAS	2
BAND_SPECIFIC_NUMBER_OF_ARRAY_12M_ANTENNAS 3,32,6,32,7,32,9,32
BAND_SPECIFIC_NUMBER_OF_ARRAY_TP_ANTENNAS 3,9,6,9,7,9,9,9
BAND_SPECIFIC_NUMBER_OF_ARRAY_7M_ANTENNAS 3,2,6,2,7,2,9,2
ELEVATION_LIMIT 2.0
StandardObservingModeList config/StandardObservingModeList.new.txt
STANDARD_HOLOGRAPHY_FREQUENCIES 78.92 GHz, 104.02 GHz 
MAX_BASELINE_KM 1.0
COMPACT_MAX_BASELINE_KM 0.150
MIN_BASELINE_KM 0.018
MIN_RESOLUTION_ARCSEC 0.05
MAX_RESOLUTION_ARCSEC 20.0
AVAILABLE_RECEIVER_BANDS ALMA_RB_03,ALMA_RB_06,ALMA_RB_07,ALMA_RB_09
AVAILABLE_CORRCONFIGMODE 1,2,3,4,5,6,7,8,9,10,11,12,13,14,1014,15,16,17,18,1018,1118,37,38,1038,39,40,1040,41,42,43,1043,44,45,46,47,1047,48,49,50,51,1051,1151,142,144
MAX_NUMBER_SW 4
POORLO2RANGEMINGHZ 10.5
POORLO2RANGEMAXGHZ 11.3
MIN_ELEVATION_WARN_DEG 20.0
MAX_ELEVATION_WARN_DEG 84.0
ALLOW_FULL_POLARIZATION false
RESTRICTED_POLARIZATION true
STANDARD_CONTINUUM_LO1_FREQUENCIES_GHZ 97.5,233.0,343.5,679.0
STANDARD_POL_LO1_FREQUENCIES_GHZ 97.5,233.0,343.5
SPECTRAL_SCAN_RECEIVER_BANDS ALMA_RB_03,ALMA_RB_06,ALMA_RB_07,ALMA_RB_09
